package notification

import (
	"jannex/telegram-bot-manager/modules/structs"

	"git.ex.umbach.dev/Alex/roese-utils/rsutils"
	"github.com/gofiber/fiber/v2"
)

func SendNotification(c *fiber.Ctx) error {
	var body structs.NotificationBody

	if err := rsutils.BodyParserHelper(c, &body); err != nil {
		return c.SendStatus(fiber.StatusBadRequest)
	}

	return c.SendStatus(fiber.StatusOK)
}
